<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.irs.gov/efile" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

  	<xsd:annotation>

    		<xsd:documentation>

      			<Description>IRS e-file Corporate Income Tax Schema - Coop Election Allocate Credit Patrons</Description>

      			<TaxYear>2018</TaxYear>

      			<MaturityLevel>Final Release</MaturityLevel>

      			<ReleaseDate>September 5, 2018</ReleaseDate>

    		</xsd:documentation>

  	</xsd:annotation>



  	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>





  	<!-- ============================================================================== -->

  	<!-- ============= Coop Election Allocate Credit Patrons ================ -->

  	<!-- ============================================================================== -->





  	<xsd:element name="CoopElectionAllocCrPatrons">

    		<xsd:annotation>

      			<xsd:documentation>Coop Election Allocate Credit Patrons</xsd:documentation>

    		</xsd:annotation>

    		<xsd:complexType>

      			<xsd:complexContent>

        			<xsd:extension base="CoopElectionAllocCrPatronsType">

          				<xsd:attributeGroup ref="DocumentAttributes">

          					<xsd:annotation>

          	    					<xsd:documentation>Common return document attributes</xsd:documentation>

            					</xsd:annotation>

          				</xsd:attributeGroup>

          				<xsd:attribute name="documentName" type="xsd:string" fixed="CoopElectionAllocateCreditPatrons">

            					<xsd:annotation>

              						<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>

            					</xsd:annotation>

          				</xsd:attribute>

        			</xsd:extension>

      			</xsd:complexContent>

    		</xsd:complexType>

  	</xsd:element>



 	<xsd:complexType name="CoopElectionAllocCrPatronsType">

  		<xsd:annotation>

  			<xsd:documentation>Content model for Coop Election Allocate Credit Patrons</xsd:documentation>

  		</xsd:annotation>

  		<xsd:sequence>



  			<!-- Statement  -->

     			<xsd:element name="ShortExplanationTxt" type="ShortExplanationType" minOccurs="0">

   				<xsd:annotation>

        	  			<xsd:documentation>

        	  		  		<Description>Statement</Description>

        	  			</xsd:documentation>

        			</xsd:annotation>

      			</xsd:element>



  		</xsd:sequence>

	</xsd:complexType>



</xsd:schema>
